@font-face {
  font-family: Fa brands;
  src: url('../fonts/FA-Brands.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fa duotone;
  src: url('../fonts/FA-Duotone.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Sharp Solid 900";
  src: url('../fonts/fa-sharp-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Sharp 400";
  src: url('../fonts/fa-sharp-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Duotone 900";
  src: url('../fonts/fa-duotone-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 100";
  src: url('../fonts/fa-thin-100.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Sharp 300";
  src: url('../fonts/fa-sharp-light-300.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 300";
  src: url('../fonts/fa-light-300.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brands 400";
  src: url('../fonts/Brands-Regular-400.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #111;
  --white: white;
  --primary: #aa182f;
  --secondary: #3a3a3a;
  --thirdry: #eee;
  --50-primary: #ffaa0080;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.top-section {
  background-image: linear-gradient(#00000080, #00000080), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 50vh;
  min-height: 600px;
  display: flex;
}

.top-section.home {
  background-image: linear-gradient(#00000080, #00000080), url('../images/_195719925.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 100vh;
}

.top-section.design {
  background-image: linear-gradient(#00000080, #00000080), url('../images/_407008829.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.top-section.measure {
  background-image: linear-gradient(#00000080, #00000080), url('../images/_220173706.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.top-section.install {
  background-image: linear-gradient(#00000080, #00000080), url('../images/AdobeStock_405881284.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.top-section.media {
  background-image: linear-gradient(#00000080, #00000080), url('../images/media2.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-div {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 95%;
  max-width: 1400px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.body {
  color: var(--black);
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
  line-height: 26px;
}

.hero-title {
  color: var(--white);
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 700;
  line-height: 42px;
}

.services-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.services-div {
  background-color: #ffffff47;
  border: 1px solid #ffffff4d;
  border-radius: 10px;
  align-items: stretch;
  width: 60%;
  max-width: 800px;
  padding: 10px;
  display: flex;
  box-shadow: 0 20px 30px #000c;
}

.hero-text-div {
  width: 40%;
  max-width: 600px;
}

.hero-small {
  color: var(--white);
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
}

.hero-button {
  border: 2px solid var(--white);
  background-color: var(--black);
  letter-spacing: .5px;
  border-radius: 6px;
  margin-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  line-height: 1.25rem;
  transition: all .3s;
}

.hero-button:hover {
  background-color: #0000;
}

.services-box {
  border-bottom: 1px solid #fff6;
  border-right: 1px solid #fff6;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 10px 30px;
  text-decoration: none;
  transition: all .5s;
  display: flex;
}

.services-box:hover {
  background-color: var(--primary);
}

.services-box.botleft {
  border-bottom-width: 0;
  border-bottom-left-radius: 8px;
  text-decoration: none;
}

.services-box.topright {
  border-right-width: 0;
  border-top-right-radius: 8px;
  transition: all .3s;
}

.services-box.topleft {
  border-top-left-radius: 8px;
  text-decoration: none;
}

.services-box.topleft:hover, .services-box.mid1:hover {
  background-color: var(--primary);
}

.services-box.mid2 {
  border-bottom-width: 0;
}

.services-box.botright {
  border-bottom-width: 0;
  border-right-width: 0;
}

.services-box._1 {
  border-top-left-radius: 8px;
  text-decoration: none;
}

.services-box._1:hover {
  background-color: var(--primary);
}

.services-box._2 {
  padding-left: 10px;
  padding-right: 10px;
}

.services-box._2:hover, .services-box._3:hover, .services-box._4:hover {
  background-color: var(--primary);
}

.services-box._5 {
  border-right-width: 0;
  border-top-right-radius: 8px;
  transition: all .3s;
}

.services-box._6 {
  border-bottom-width: 0;
  border-bottom-left-radius: 8px;
  text-decoration: none;
}

.services-box._7, .services-box._8, .services-box._9 {
  border-bottom-width: 0;
}

.services-box._10 {
  border-bottom-width: 0;
  border-right-width: 0;
}

.services-text {
  color: var(--white);
  text-align: center;
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.25rem;
}

.top-nav {
  z-index: 10;
  flex-direction: column;
  justify-content: space-between;
  width: 98%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link {
  color: var(--white);
  letter-spacing: .5px;
  text-transform: uppercase;
  border-bottom: 2px solid #0000;
  padding: 10px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.25rem;
  transition: all .3s;
}

.nav-link:hover {
  border-bottom: 2px solid var(--white);
  color: var(--white);
}

.nav-link.w--current {
  border-bottom: 2px solid var(--primary);
  color: var(--white);
}

.navbar {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.dropdown-toggle {
  color: var(--white);
  letter-spacing: .5px;
  border-bottom: 2px solid #0000;
  padding: 10px 30px 10px 10px;
  font-weight: 300;
  transition: all .3s;
}

.dropdown-toggle:hover {
  border-bottom: 2px solid var(--white);
  color: var(--white);
}

.icon {
  margin-right: 10px;
}

.dropdown {
  color: var(--white);
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1.25rem;
}

.nav-menu {
  align-items: center;
  margin-right: 10px;
  display: flex;
}

.dropdown-link {
  background-color: var(--white);
  color: var(--secondary);
  text-align: left;
  letter-spacing: .5px;
  transition: all .2s;
}

.dropdown-link:hover, .dropdown-link.w--current {
  color: var(--primary);
}

.smoke-section {
  background-color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
}

.smoke-section.grey {
  z-index: 1;
  background-color: var(--thirdry);
  position: relative;
}

.smoke-section.grey._60bp {
  padding-bottom: 60px;
}

.smoke-section._0b {
  padding-bottom: 0;
}

.smoke-section._60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.body-div {
  object-position: 100% 50%;
  flex-direction: column;
  align-items: flex-start;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.h1 {
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 36px;
}

.p {
  margin-bottom: 10px;
}

.p._30b {
  margin-bottom: 30px;
}

.p._0b {
  margin-bottom: 0;
}

.p._20b {
  margin-bottom: 20px;
}

.p.topp {
  margin-top: 30px;
}

.p.topp.bp {
  margin-bottom: 20px;
}

._3-box {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 0;
  display: flex;
}

._3-box-img {
  background-color: var(--thirdry);
  width: 100%;
  margin-bottom: 20px;
  padding: 20px;
}

._3-box-img._1-1 {
  object-fit: cover;
  height: 100%;
  position: static;
}

._3-box-img._1-2 {
  height: 100%;
}

._3-box-img._1-3 {
  height: 400px;
}

._3-box-img._2-1, ._3-box-img._2-2 {
  object-fit: cover;
  height: 400px;
}

._3-box-img._2-3 {
  box-sizing: border-box;
  object-fit: cover;
  height: 400px;
}

._3-box-img._3-1, ._3-box-img._3-2 {
  object-fit: cover;
}

._3-box-img._3-3 {
  object-fit: cover;
  object-position: 100% 50%;
}

._3-box-title {
  width: 100%;
  color: var(--secondary);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5rem;
}

.p._0b {
  margin-top: 10px;
}

.p.white {
  color: var(--white);
}

.pop-up-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr .5fr .5fr;
  height: 450px;
}

.pop-up-div {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.pop-up-div._1 {
  background-image: url('../images/web4.webp');
  background-position: 50%;
  background-repeat: no-repeat;
}

.pop-up-div._2 {
  background-image: url('../images/363063452.jpg');
}

.pop-up-div._3 {
  background-image: url('../images/446544889.jpg');
}

.pop-up-div._4 {
  background-image: url('../images/_221509408.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.pop-up-div._2 {
  background-image: url('../images/med.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.pop-up-div._3 {
  background-image: url('../images/AdobeStock_1826895686.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.pop-up-cover {
  background-color: var(--primary);
  flex-direction: column;
  min-height: 240px;
  padding: 30px;
  display: flex;
}

.pop-up-title {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3rem;
}

.pop-up-title.white {
  color: var(--white);
}

.h2 {
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

.h2.topp {
  margin-top: 40px;
}

._3-box-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

._3-box-grid._40t {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 40px;
}

.img-section {
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/_407008829.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.mid-div {
  flex-direction: column;
  align-items: center;
  width: 90%;
  max-width: 1000px;
  min-height: 100px;
  display: flex;
}

.lrg-img-title {
  color: var(--white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
}

.lrg-img-button {
  border: 1px solid var(--primary);
  background-color: var(--primary);
  border-radius: 6px;
  margin-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
  line-height: 1.25rem;
  transition: all .3s;
}

.lrg-img-button:hover {
  background-color: #0000;
}

.p-white {
  color: var(--white);
}

.p-white.centre {
  text-align: center;
}

.p-white._10t {
  text-align: center;
  margin-top: 20px;
}

.bottom-section {
  background-color: var(--secondary);
  padding-top: 100px;
  padding-bottom: 100px;
}

.footer-div {
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.bottom-grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.bottom-container {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.bottom-container.first {
  justify-content: center;
  align-items: center;
}

.nav-container {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.co-logo {
  width: 150px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  box-shadow: 0 20px 20px -20px #00000080;
}

.bottom-heading {
  border-bottom: 1px solid var(--primary);
  color: var(--white);
  letter-spacing: .5px;
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
}

.bottom-link {
  color: var(--thirdry);
  text-decoration: none;
}

.footer-section {
  background-color: var(--black);
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer-text {
  color: var(--thirdry);
  text-align: center;
  margin-bottom: 0;
  text-decoration: none;
}

.click-to-call {
  display: block;
}

.button-spacer {
  display: none;
}

.click-div {
  width: 100%;
  display: none;
}

.form-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.form {
  width: 100%;
  margin-left: -10px;
}

.social-media {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 160px;
  margin-top: 30px;
  transition: all .2s;
  display: flex;
}

.sm-link {
  font-size: 18px;
  text-decoration: none;
}

.h3 {
  color: var(--thirdry);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 2rem;
}

.h3.black {
  color: #000;
}

.sub-title {
  border-bottom: 2px solid var(--primary);
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
  line-height: 2rem;
}

.list {
  grid-column-gap: 10px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: grid;
}

.list._2col {
  grid-template-columns: 1fr 1fr;
}

.list._1col {
  grid-template-columns: 1fr;
}

.list-item {
  align-items: center;
  display: flex;
}

.bullet-icon {
  color: #000;
  background-color: #fff;
  border: 2px solid #afafaf;
  border-radius: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  font-size: 18px;
  display: flex;
}

.bullet-icon.round {
  background-color: #fff;
  border-color: #bfbfbf;
  border-radius: 20px;
  flex: none;
  width: 32px;
  height: 32px;
  margin-right: 10px;
}

.fa-2 {
  color: var(--secondary);
  font-family: Fa duotone, sans-serif;
  font-size: 16px;
}

.fa-2.sm {
  color: var(--white);
  margin-left: 10px;
  margin-right: 10px;
  font-family: "Brands 400", Arial, sans-serif;
  font-size: 40px;
  line-height: 40px;
  text-decoration: none;
}

.bullet-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
}

.orange-section {
  background-color: var(--primary);
  padding-top: 60px;
  padding-bottom: 60px;
}

.font-icon {
  color: var(--white);
  text-align: center;
  font-family: Fa duotone, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.top-tel {
  z-index: 1;
  color: #fff;
  align-items: center;
  margin-right: 10px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
  position: relative;
}

.top-tel._0r {
  margin-right: 0;
}

.top-section-2 {
  z-index: 20;
  background-color: var(--primary);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 120px;
  display: flex;
  position: static;
  inset: 0% 0% auto;
}

.fontawsome {
  width: 32px;
  height: 32px;
  color: var(--primary);
  background-color: #fff;
  border-radius: 20px;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  padding-right: 0;
  font-family: Fa duotone, sans-serif;
  font-size: 18px;
  display: flex;
}

.areas-div {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.areas-map {
  width: 100%;
  margin-bottom: 30px;
}

.areas-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  margin-bottom: 40px;
}

.areas-mobile-map {
  width: 80%;
  display: none;
}

.underline-block {
  background-color: var(--primary);
  border-radius: 20px;
  width: 80px;
  height: 3px;
  margin-bottom: 20px;
}

.p-2 {
  width: 100%;
  margin-bottom: 0;
  font-weight: 400;
}

.no-line {
  color: #3a3a3a;
  text-decoration: none;
}

.contact-map {
  width: 70%;
}

.contact-30 {
  width: 30%;
}

._2-col-div {
  justify-content: space-between;
  width: 100%;
  min-height: 300px;
  display: flex;
}

.contact-div {
  align-items: center;
  width: 100%;
  display: flex;
}

.contact-div._20b {
  margin-top: 0;
  margin-bottom: 20px;
}

.contact-div.top {
  align-items: flex-start;
  margin-bottom: 10px;
}

.smoke-section-3 {
  background-color: #eee;
  padding-top: 60px;
  padding-bottom: 60px;
}

.site-map-link {
  color: #3a3a3a;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.hero-button-2 {
  letter-spacing: .5px;
  background-color: #111;
  border: 2px solid #fff;
  border-radius: 6px;
  margin-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  line-height: 1.25rem;
  transition: all .3s;
}

.hero-button-2:hover {
  background-color: #0000;
}

.hero-button-2.dark {
  margin-top: 30px;
}

.hero-button-2.dark:hover {
  border-color: var(--primary);
  background-color: var(--primary);
  color: var(--white);
}

.hero-button-2.dark.nop {
  margin-top: 0;
}

.hero-button-2._20t {
  margin-top: 20px;
}

.hero-button-2._20t:hover {
  border-color: var(--primary);
  background-color: var(--primary);
  color: var(--white);
}

.hero-button-2._20t.nop {
  margin-top: 0;
}

.fs-cc-banner_trigger {
  display: none;
}

.fs-cc-prefs_button {
  border: 2px solid var(--primary);
  background-color: var(--primary);
  border-radius: 500px;
  margin-right: 8px;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 700;
}

.fs-cc-prefs_button.fs-cc-button-alt {
  border-color: var(--primary);
  background-color: var(--white);
  color: var(--secondary);
}

.fs-cc-prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999px;
  width: 44px;
  height: 24px;
  margin-bottom: 0;
  padding: 2px;
  display: flex;
  position: relative;
}

.fs-cc-prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-banner_text {
  color: var(--secondary);
  margin-right: 24px;
}

.fs-cc-banner_component {
  z-index: 998;
  background-color: var(--white);
  border-top: 1px solid #4353ff29;
  padding: 24px 32px;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.fs-cc-prefs_label {
  color: var(--secondary);
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 32px;
  font-size: 16px;
  font-weight: 700;
}

.fs-cc-prefs_text {
  color: var(--secondary);
  font-size: 12px;
  line-height: 22px;
}

.fs-cc-prefs_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
  display: flex;
}

.fs-cc-manager_button {
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 500px;
  flex-direction: column;
  padding: 10px;
  transition: color .2s;
  display: flex;
}

.fs-cc-manager_button:hover {
  color: #4353ff;
}

.fs-cc-banner_container {
  align-items: center;
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-prefs_option {
  border-bottom: 1px solid #33333326;
  padding-top: 16px;
  padding-bottom: 16px;
}

.fs-cc-prefs_close-icon {
  width: 16px;
  height: 16px;
  color: var(--secondary);
}

.fs-cc-prefs_content {
  height: 100%;
  padding: 40px 32px;
  overflow: scroll;
}

.fs-cc-prefs_title {
  color: var(--primary);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-prefs_trigger {
  display: none;
}

.fs-cc-prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #f5f6ff;
  border-radius: 100%;
  padding: 10px;
  font-size: 20px;
  text-decoration: none;
  position: absolute;
  inset: -12px -12px auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.fs-cc-manager_trigger {
  display: none;
}

.fs-cc-banner_text-link {
  border-bottom: 2px solid var(--secondary);
  color: var(--secondary);
  font-weight: 400;
  text-decoration: none;
}

.fs-cc-prefs_form {
  background-color: #fff;
  border-radius: 12px;
  width: 100%;
  max-width: 576px;
  height: 100%;
  max-height: 70vh;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-prefs_submit-hide, .fs-cc-prefs_checkbox-label {
  display: none;
}

.fs-cc-prefs_component {
  z-index: 997;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 32px;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs_overlay {
  z-index: -1;
  background-color: #0009;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.fs-cc-banner_buttons-wrapper {
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.fs-cc-manager_component {
  z-index: 999;
  display: none;
  position: fixed;
  inset: auto auto 20px 20px;
}

.fs-cc-banner_button {
  border: 2px solid var(--primary);
  background-color: var(--primary);
  min-width: 140px;
  color: var(--secondary);
  text-align: center;
  border-radius: 500px;
  margin-left: 16px;
  padding: 10px 20px;
  font-size: 16px;
}

.fs-cc-banner_button.fs-cc-button-alt {
  border-color: var(--primary);
  background-color: var(--white);
  color: var(--secondary);
}

.fs-cc-prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 20px;
  height: 20px;
}

.fs-cc-prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 32px;
  margin-right: -8px;
  display: flex;
}

.fs-cc-prefs_space-medium {
  margin-bottom: 40px;
}

.fs-cc-prefs_space-small {
  margin-bottom: 12px;
}

.live-chat-top-text {
  letter-spacing: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 26px;
  position: static;
}

.live-chat-top-text.block {
  color: #494949;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
}

.live-chat-bottom-text {
  font-size: 10px;
}

.live-chat-bottom-text.block {
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 24px;
}

.live-chat-bottom-text.bold {
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 600;
  line-height: 24px;
}

.chat-section {
  background-color: #b7b5b5;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50%;
  padding: 16px 20px;
  display: flex;
  position: relative;
}

.whatsapp-block {
  z-index: 30;
  flex-direction: column;
  align-items: flex-end;
  margin-bottom: 20px;
  margin-right: 20px;
  display: none;
  position: fixed;
  inset: auto 0% 0% auto;
}

.small-whatsapp-icon {
  margin-right: 10px;
}

.live-chat-text {
  color: #fff;
  text-decoration: none;
}

.live-chat-link {
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 25%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.chat-block {
  background-color: #fff;
  border-radius: 8px;
  width: 100%;
  padding: 15px;
}

.whatsapp-container {
  z-index: 30;
  cursor: pointer;
  background-color: #000;
  border: 1px solid #ffffff4d;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  transition: all .3s cubic-bezier(.45, .182, .111, .989);
  display: flex;
  position: relative;
  inset: auto 0% 0% auto;
}

.whatsapp-container:hover {
  background-color: #494949;
  transform: scale(1.05);
}

.whatsapp-chat {
  background-color: #fff;
  border: 1px solid #00000029;
  border-radius: 20px;
  flex-direction: column;
  align-items: center;
  width: 300px;
  max-width: 300px;
  height: 315px;
  margin-bottom: 16px;
  display: flex;
  overflow: hidden;
}

.livechat-button {
  cursor: pointer;
  background-color: #000;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 42px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.livechat-button:hover {
  background-color: #326db1;
}

.top-section-3 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 25%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.live-icon-chat {
  width: 40px;
  height: 40px;
  margin-right: 10px;
}

.faq-div {
  border-style: solid;
  border-width: 1px 1px 0;
  border-color: var(--secondary);
  width: 100%;
}

.tab-dropdown {
  border-bottom: 1px solid var(--secondary);
  width: 100%;
}

.tab-toggle {
  text-align: left;
  width: 100%;
}

.faq-arrow {
  display: flex;
}

.faq-title {
  white-space: pre-wrap;
}

.tab-dropdown-container.w--open {
  border-top: 1px solid var(--secondary);
  background-color: var(--primary);
  padding: 20px;
  position: relative;
}

.tab-text {
  color: var(--white);
  margin-bottom: 0;
}

.tab-text.bp {
  margin-bottom: 10px;
}

.colour {
  color: var(--primary);
}

.hyperlink {
  border-bottom: 2px solid var(--primary);
  color: var(--black);
  font-weight: 700;
  text-decoration: none;
}

.hyperlink:hover {
  color: var(--primary);
}

._2x2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.div-grid {
  border: 1px dashed #000;
  padding: 15px;
}

.areas-list {
  padding-left: 0;
}

.areas-list.areas-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.areas-list-item.areas-list-flex {
  border-bottom: 1px solid #5f5f511f;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 400;
  display: flex;
}

.bullet-icon-2 {
  background-color: var(--primary);
  color: #fff;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  margin-right: 10px;
  font-family: "Fa Sharp 300", sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: flex;
}

.svs-link {
  text-decoration: none;
}

.hyperlink-2 {
  color: var(--black);
  text-decoration: none;
  transition: all .3s;
}

.hyperlink-2:hover {
  border-bottom: 2px solid var(--white);
  color: var(--white);
}

.acred-container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  display: grid;
}

.image {
  width: 32px;
  height: 32px;
}

.hero-text {
  color: var(--white);
  font-family: Source Sans Pro, sans-serif;
  font-size: 80px;
  font-weight: 600;
  line-height: 85px;
}

.hyperlink-3 {
  color: var(--white);
  font-weight: 700;
  text-decoration: none;
}

.hyperlink-3:hover {
  color: var(--black);
}

.bold {
  font-weight: 700;
}

.new-section-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  width: 48.5%;
  min-height: 400px;
}

.new-section-img.kitchen {
  background-image: url('../images/maintenance_1924696335.webp');
}

.new-section-img.roofing {
  background-image: url('../images/roofing_615454365.webp');
}

.new-section-img.painting {
  background-image: url('../images/painting_319166845.webp');
}

.new-section-img.plumbing {
  background-image: url('../images/plumbing_96316280.webp');
}

.new-section-img.general {
  background-image: url('../images/general_305524509.webp');
}

._50-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48.5%;
  display: flex;
}

._2-col-container {
  justify-content: space-between;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .whatsapp-chat {
    display: none;
  }

  .livechat-button {
    transition: all .2s;
  }

  .livechat-button:hover {
    background-color: #000;
    transform: scale(1.05);
  }
}

@media screen and (max-width: 991px) {
  .top-section {
    justify-content: flex-end;
    height: 850px;
    min-height: auto;
    padding-bottom: 40px;
  }

  .top-section.design {
    height: 500px;
  }

  .hero-div {
    flex-direction: column;
  }

  .services-div {
    width: 100%;
    max-width: 100%;
    margin-top: 30px;
  }

  .hero-text-div {
    width: 100%;
    max-width: 100%;
  }

  .hero-button {
    margin-top: 20px;
  }

  .services-box {
    padding: 20px;
  }

  .nav-link {
    text-align: right;
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar {
    width: 60%;
  }

  .dropdown-toggle {
    width: 100%;
    padding-right: 40px;
  }

  .icon {
    margin-right: 20px;
  }

  .dropdown {
    width: 100%;
  }

  .nav-menu {
    background-color: var(--secondary);
  }

  .dropdown-link {
    background-color: var(--secondary);
    color: var(--white);
    text-align: right;
    font-weight: 300;
    transition: all .3s;
  }

  .dropdown-link:hover {
    color: var(--primary);
  }

  .smoke-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .smoke-section.grey {
    position: static;
  }

  ._3-box-img {
    padding: 10px;
  }

  .pop-up-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .pop-up-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: .5fr .5fr;
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .pop-up-cover {
    background-color: #ff8c00bf;
    background-image: linear-gradient(#ffffff4d, #ffffff4d);
    height: 100%;
    min-height: auto;
  }

  ._3-box-grid._40t {
    grid-column-gap: 12px;
    grid-template-columns: 1fr;
  }

  .bottom-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .bottom-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .icon-2 {
    color: var(--white);
    text-align: right;
  }

  .menu-button {
    width: 100%;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .text-block {
    text-align: right;
  }

  .dropdown-list {
    position: relative;
  }

  .dropdown-list.w--open {
    background-color: var(--secondary);
  }

  .form-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .list {
    grid-template-columns: 1fr 1fr;
  }

  .list-item {
    align-items: center;
  }

  .bullet-icon.round {
    width: 32px;
    height: 32px;
  }

  .orange-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .top-section-2 {
    justify-content: flex-end;
  }

  .areas-map {
    width: 100%;
  }

  .areas-mobile-map {
    width: 75%;
  }

  .contact-map {
    width: 60%;
  }

  .contact-30 {
    width: 40%;
    min-width: 270px;
  }

  .smoke-section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .hero-button-2 {
    margin-top: 20px;
  }

  .hero-button-2._20t {
    margin-top: 10px;
  }

  .live-chat-top-text {
    color: var(--black);
  }

  .live-chat-top-text.block {
    color: var(--secondary);
  }

  .chat-section {
    background-color: var(--secondary);
  }

  .whatsapp-block {
    display: flex;
  }

  .whatsapp-container {
    background-color: var(--primary);
    border-radius: 10px;
    width: 50px;
    min-width: 50px;
    height: 50px;
    min-height: 50px;
  }

  .whatsapp-container:hover {
    background-color: var(--secondary);
  }

  .whatsapp-chat {
    background-color: var(--white);
    display: none;
  }

  .livechat-button {
    background-color: var(--primary);
  }

  .livechat-button:hover {
    background-color: var(--secondary);
  }

  .faq-div {
    z-index: 0;
    position: relative;
  }

  .areas-list.areas-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .top-section {
    height: 790px;
  }

  .services-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .services-box.botleft {
    border-right-width: 0;
    border-bottom-left-radius: 0;
  }

  .services-box.topright {
    border-top-right-radius: 0;
  }

  .services-box.mid1 {
    border-left: 1px solid #fff6;
    border-right-width: 0;
    border-top-right-radius: 8px;
  }

  .services-box.mid2 {
    border-bottom-width: 0;
    border-right-width: 1px;
    border-bottom-left-radius: 8px;
  }

  .services-box.botright {
    border-left: 1px solid #fff6;
  }

  .services-box._2 {
    border-left: 1px solid #fff6;
    border-right-width: 0;
    border-top-right-radius: 8px;
  }

  .services-box._3 {
    border-left: 0 solid #fff6;
    border-right-width: 0;
    border-top-right-radius: 8px;
  }

  .services-box._4 {
    border-left: 1px solid #fff6;
    border-right-width: 0;
    border-top-right-radius: 8px;
  }

  .services-box._5 {
    border-right-width: 1px;
    border-top-right-radius: 0;
  }

  .services-box._6 {
    border-bottom-width: 1px;
    border-right-width: 0;
    border-bottom-left-radius: 0;
  }

  .services-box._7 {
    border-bottom-width: 1px;
    border-right-width: 1px;
  }

  .services-box._8 {
    border-bottom-width: 1px;
    border-right-width: 0;
    border-bottom-left-radius: 0;
  }

  .services-box._9 {
    border-bottom-width: 0;
    border-right-width: 1px;
    border-bottom-left-radius: 8px;
  }

  .smoke-section, .smoke-section.grey {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  ._3-box-grid {
    grid-template-columns: 1fr;
  }

  ._3-box-grid._40t {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .img-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .bottom-section, .form-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .list {
    grid-template-columns: 1fr;
  }

  .orange-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .areas-map {
    width: 100%;
  }

  .areas-grid {
    grid-template-columns: 1fr 1fr;
  }

  .areas-mobile-map {
    width: 70%;
  }

  .contact-map {
    width: 100%;
    margin-top: 20px;
  }

  ._2-col-div {
    flex-direction: column;
  }

  .smoke-section-3 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-prefs_title {
    font-size: 20px;
  }

  .fs-cc-banner_text-link {
    margin-right: 8px;
  }

  .fs-cc-banner_buttons-wrapper {
    margin-top: 12px;
  }

  .fs-cc-banner_button {
    margin-left: 0;
    margin-right: 8px;
  }

  .new-section-img {
    width: 100%;
    min-height: 350px;
  }

  ._50-div {
    width: 100%;
    margin-bottom: 30px;
  }

  ._2-col-container {
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  .top-section {
    height: auto;
    padding-top: 280px;
    padding-bottom: 20px;
  }

  .top-section.home {
    justify-content: center;
    align-items: center;
    height: 75vh;
    padding-top: 200px;
  }

  .top-section.design {
    height: auto;
  }

  .top-section.measure, .top-section.install, .top-section.media {
    justify-content: center;
    align-items: center;
    height: 50vh;
    padding-top: 20px;
  }

  .hero-div {
    justify-content: space-between;
    align-items: center;
    height: 100%;
    margin-top: 0;
  }

  .hero-title {
    font-size: 28px;
    line-height: 1.7rem;
  }

  .services-div {
    display: none;
  }

  .top-nav, .navbar {
    width: 100%;
  }

  .nav-menu {
    z-index: 10;
    margin-right: 0;
  }

  .dropdown-link.w--current {
    background-color: var(--white);
    color: var(--black);
  }

  .smoke-section, .smoke-section.grey {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .h1 {
    font-size: 26px;
    line-height: 32px;
  }

  ._3-box-img {
    margin-bottom: 10px;
  }

  ._3-box-img._1-3 {
    height: 100%;
  }

  .pop-up-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .pop-up-grid {
    grid-template-columns: 1fr;
  }

  .pop-up-cover {
    background-color: var(--primary);
    padding: 20px;
  }

  .h2 {
    margin-bottom: 20px;
    font-size: 26px;
    line-height: 32px;
  }

  .h2.topp {
    margin-top: 30px;
  }

  ._3-box-grid {
    margin-top: 40px;
  }

  ._3-box-grid._40t {
    grid-template-columns: 1fr;
    margin-top: 30px;
  }

  .img-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .lrg-img-title {
    font-size: 30px;
    line-height: 36px;
  }

  .p-white._10t {
    text-align: center;
  }

  .bottom-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .bottom-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .bottom-container {
    align-items: center;
  }

  .nav-container {
    flex-direction: column;
  }

  .co-logo-link {
    text-align: center;
    margin-bottom: 0;
  }

  .footer-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .icon-2 {
    text-align: center;
  }

  .menu-button {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .click-to-call {
    z-index: 100;
    background-color: var(--primary);
    text-align: center;
    text-shadow: 1px 1px 2px #000;
    border: 1px solid #00000080;
    border-radius: 6px;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    margin-right: auto;
    padding: 10px 15px;
    font-weight: 600;
    display: flex;
    box-shadow: inset 0 -1px 5px #00000080, 0 0 10px #11111180;
  }

  .button-spacer {
    background-color: var(--black);
    height: 80px;
    padding: 0;
    display: block;
  }

  .click-div {
    z-index: 20;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80px;
    display: flex;
    position: fixed;
    inset: auto 0% 0%;
  }

  .form-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .h3.black {
    margin-top: 20px;
    font-size: 22px;
    line-height: 28px;
  }

  .list {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .bullet-heading {
    text-align: left;
  }

  .orange-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .top-tel {
    justify-content: center;
  }

  .top-section-2 {
    height: 170px;
    padding-bottom: 0;
  }

  .areas-div {
    flex-direction: column;
    margin-top: 20px;
  }

  .areas-map {
    width: 100%;
    margin-top: 20px;
    display: none;
  }

  .areas-grid {
    grid-column-gap: 10px;
    grid-template-columns: 1fr 1fr;
  }

  .areas-mobile-map {
    width: 100%;
    margin-top: 10px;
    display: flex;
  }

  .underline-block {
    margin-bottom: 20px;
  }

  .contact-div._20b {
    margin-bottom: 15px;
  }

  .smoke-section-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .fs-cc-prefs_button {
    margin-bottom: 8px;
  }

  .fs-cc-banner_text {
    margin-right: 0;
  }

  .fs-cc-prefs_content, .fs-cc-prefs_component {
    padding: 24px;
  }

  .fs-cc-banner_buttons-wrapper {
    text-align: center;
    flex-direction: column-reverse;
    align-items: center;
    width: 100%;
  }

  .fs-cc-banner_button {
    width: 100%;
    margin-bottom: 10px;
  }

  .whatsapp-block {
    margin-bottom: 10px;
    margin-right: 10px;
  }

  .whatsapp-chat {
    width: 280px;
    max-width: 280px;
    height: 40vh;
    position: relative;
  }

  .livechat-button {
    width: 90%;
  }

  .tab-dropdown {
    z-index: 5;
  }

  ._2x2 {
    grid-template-columns: 1fr;
  }

  .areas-list.areas-grid {
    grid-row-gap: 1px;
    grid-template-columns: 1fr;
  }

  .areas-list-item.areas-list-flex {
    font-size: 14px;
  }

  .acred-container {
    grid-template-columns: 1fr;
  }

  .accred {
    width: 140px;
  }

  .hero-text {
    text-align: center;
    margin-top: 70px;
    font-size: 40px;
    line-height: 50px;
  }

  .new-section-img {
    min-height: 250px;
  }

  ._50-div {
    margin-bottom: 20px;
  }
}

#w-node-_12128497-729e-c1d8-1a40-bd063a135c08-848a6725, #w-node-_26de3d4f-dfbb-0adb-acea-33d7851a080c-848a6725, #w-node-_0fbd641a-2623-cb63-c602-0d6c1126b736-848a6725, #w-node-_505045e8-be2f-e559-c8e7-e91326436122-848a6725, #w-node-df6fa2ef-5bc0-1bd2-3313-5531e736c59c-848a6725 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b6fa2e2b-de0c-5020-4e9e-f09316b68578-16b68576 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_9bec9d24-3e54-8757-11c2-84021a170395-16b68576 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_4cf5ab86-fc0d-6e5c-ab42-bf6e8b38793e-16b68576 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: center;
}

#w-node-b6fa2e2b-de0c-5020-4e9e-f09316b68585-16b68576, #w-node-b6fa2e2b-de0c-5020-4e9e-f09316b68595-16b68576, #w-node-b6fa2e2b-de0c-5020-4e9e-f09316b6859b-16b68576, #w-node-b6fa2e2b-de0c-5020-4e9e-f09316b685a4-16b68576 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-b46baa73-ce23-7417-18a4-3a7d6b634424-16b68576, #w-node-_9bec9d24-3e54-8757-11c2-84021a170395-16b68576, #w-node-_4cf5ab86-fc0d-6e5c-ab42-bf6e8b38793e-16b68576 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Fa brands';
  src: url('../fonts/FA-Brands.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa duotone';
  src: url('../fonts/FA-Duotone.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Sharp Solid 900';
  src: url('../fonts/fa-sharp-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Sharp 400';
  src: url('../fonts/fa-sharp-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Duotone 900';
  src: url('../fonts/fa-duotone-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 100';
  src: url('../fonts/fa-thin-100.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Sharp 300';
  src: url('../fonts/fa-sharp-light-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 300';
  src: url('../fonts/fa-light-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Brands 400';
  src: url('../fonts/Brands-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}